# Generated by Django 2.2.5 on 2019-12-13 07:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('alghi', '0002_auto_20191206_1244'),
        ('shannia', '0004_auto_20191210_1335'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='askforpet',
            name='user',
        ),
        migrations.AddField(
            model_name='askforpet',
            name='profile',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='alghi.Profile'),
        ),
    ]
